Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Support for python 3 #176

Open
jwcooper opened this Issue · 2 comments

3 participants

@jwcooper
Owner

Create setting to customize the execute command for python.

@Big-Belly-Bob

I got caught out by this one, all the tutorials in the MagPi issue 1 are in Python3 and so are several of the Raspberry Pi Python tutorials that I found online. I would argue that Python3 should be the default but definitely need an option in settings either way.

@lucasstinis

I want to +1 this! It took me a while to notice that the errors I was getting when running my code were due to the version of Python being run. I want to use WebIDE to teach kids how to program using Python. The IDE is great for that, but python 3 offers a much more beginner friendly experience.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.